### Method

# GtkSource GutterLines add_qclass

#### Declaration [src]

    void
    gtk_source_gutter_lines_add_qclass (
      GtkSourceGutterLines* lines,
      guint line,
      GQuark qname
    )

#### Description [src]

Adds the class denoted by `qname` to `line`.

You may check if a line has `qname` by calling `gtk_source_gutter_lines_has_qclass()`.

You can remove `qname` by calling `gtk_source_gutter_lines_remove_qclass()`.

#### Parameters

`line`

  Type: `guint`

  A line number starting from zero.

`qname`

  Type: `GQuark`

  A class name as a `GQuark`.